.textver10 {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: verdana,helvetica;
}
.textver11 {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana,helvetica;
}
.textver12 {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: verdana, helvetica;
}
.texttah11 {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: tahoma,verdana,helvetica;
}
.textms {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: MS Sans Serif,verdana,helvetica;
}
.tab {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: none
}
.tab:hover {
   FONT-SIZE: 10px; COLOR: #3399cc; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: underline;
}
.topmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFF; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: none
}
.topmenu:hover {
   FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: underline;
}
.toppodmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: none
}
.toppodmenu:hover {
   FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: underline;
}


.leftmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: none
}
.leftmenu:hover {
   FONT-SIZE: 11px; COLOR: #3399cc; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: underline;
}
.leftmenuh {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFF; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: none
}
.blue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: none
}
.blue:hover {
   FONT-SIZE: 11px; COLOR: #3399cc; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: underline;
}
.blue2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: none
}
.blue2:hover {
   FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: underline;
}
.news {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: none
}
.news:hover {
   FONT-SIZE: 14px; COLOR: #3399cc; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: underline;
}
.news2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: none
}
.news3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: none
}
.vapros {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: MS Sans Serif,verdana,helvetica; TEXT-DECORATION: none
}
.chisla {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #FFF; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: none;
	font-style: italic;
}
.chisla:hover {
   FONT-SIZE: 15px; COLOR: #FFF; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: underline;
}
.item-list UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.75em 0px; PADDING-TOP: 0px; list-style-image: url('img/kr.gif');
}
.item-list UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.25em 1.5em; PADDING-TOP: 0px; list-style-image: url('img/kr.gif');
}
.padd {
	padding: 0 0 4 15;
}
.padd2 {
	padding: 10 0 10 0;
}
.border {
	border: 1px solid #FFF;
}
.tabl1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: tahoma,verdana,helvetica; TEXT-DECORATION: none;
	background-color: White;
	height: 24px;
}
.tabl2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: tahoma,verdana,helvetica; TEXT-DECORATION: none;
	background-color: #f9f9f9;
	height: 24px;
}
.gray {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #818181; FONT-FAMILY:verdana, helvetica
}
.ant {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY:tahoma,verdana, helvetica; padding: 0 0 0 15px;
}
.search {height: 19px; width: 148px; font-size: 11px; border: 1px solid; background-image: url(img/search_b3.gif);  border-color: d1d1d1; font-family: verdana, Arial, Helvetica; color: #818181; text-decoration: none;
padding: 1 0 0 18px;}
body{
	margin: 0px;
	background: #e0e0e0 url('img/back.gif') repeat-x;
}


.toppodmenu2 {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: none;}
.toppodmenu2:hover {FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: verdana,verdana,helvetica; TEXT-DECORATION: underline;}
